{% extends "flask_user_layout.html" %}
{% block content %}
<div class="container">
    <h2>Movie recommendations</h2>
    <h4>based on your ratings</h4>

    {% for m in movies %}
        <div class="panel panel-default">
            <div class="panel-heading"><b>{{ m.title }}</b></div>
            <div class="panel-body">
                <p>
                    Genre(s):
                    {% for g in m.genres %}
                        <span class="label label-default">{{ g.genre }}</span>
                    {% endfor %}
                </p>
                <p>
                    Links: 
                    {% for g in m.links %}
                    <span class="label label-default">
                        <a href="https://www.themoviedb.org/movie/{{ g.imdb_id }}"> 
                            IMDd Page
                        </a>
                    </span>
                    <span class="label label-default">
                        <a href="https://www.themoviedb.org/movie/{{ g.tmdb_id }}"> 
                            TMDb Page
                        </a>
                    </span>
                    {% endfor %}
                </p>
                <p>
                    User Tags: 
                    {% for g in m.tags %}
                        <span class="label label-default">{{ g.tag }}</span>
                    {% endfor %}
                </p>
            </div>
        </div>
    {% endfor %}
</div>
{% endblock %}
